NI產品與技術 討論區

cancel
Showing results for 
Search instead for 
Did you mean: 

無法安裝LabVIEW(Unable locate package)

如圖所示,小妹今天重灌筆電
目前是windows最新版本:21H1
灌完之後再下載LabVIEW就出現這個error了
有上網爬過文,但只有一篇官網的解決方法,試了之後還是不行
懇請各位大大幫忙
感謝~~~

 

0 Kudos
Message 1 of 2
(158 Views)

您好,

 

请问您安装的是哪个版本的 LabVIEW?

您可以尝试下载NI软件的离线安装包看能否成功安装。

Unable to Locate Package in NI Package Manager

下载NI软件的离线安装包

希望能够帮到您。

 

谢谢

0 Kudos
Message 2 of 2
(107 Views)